Skip to main content
GET
/
v1
/
review_medias
List
curl --request GET \
  --url https://{defaultHost}/v1/review_medias \
  --header 'Authorization: Bearer <token>'
{
  "object": "list",
  "pagination": {
    "count": 1,
    "limit": 20,
    "page": 1,
    "url": "/v1/review_medias"
  },
  "data": [
    {
      "id": "b79b6b70-9a3d-40f1-a0bc-84296ee6d4fa",
      "object": "review_media",
      "alt": null,
      "title": null,
      "url": null,
      "media": "f52a8b41-762e-4070-bfa7-0620d3e8b7f4",
      "review": "ea2458cb-a8da-4221-8982-70e6e6e4dc13",
      "created_at": 1778010925,
      "updated_at": 1778010925
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://developer.surecart.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

ids[]
string[]

Only return objects with the given IDs.

limit
integer

A limit on the number of items to be returned, between 1 and 100.

page
integer

The page of items you want returned.

review_ids[]
string[]

Only return objects that belong to the given reviews.

Response

200 - application/json

Success

object
string

A string describing the object type returned.

pagination
object
data
array

An array of objects.